cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 
Collaborate forum

BIMCloud Basic & ARCHICAD version compatibility

Anonymous
Not applicable
Hi all,
I want to use Teamwork in ARCHICAD 22 4405 with BIMCloud Basic. As we all know Basic version of the BIMCloud requires ARCHICAD version compatibility.
On the client machine I have Windows OS & ARCHICAD 22 4405.
On the server machine I have Windows Server 2012 R2 & BIMCloud Basic Manager/Server 2018.2.1 (22.0.2408.411) with supported project versions: v22.
When i try to make Teamwork from local file I get an error: "My client is not compatible with the server. Need to update BIMCloud manager. BIMCloud server manager version: 22.0.2408.411. ARCHICAD version: 22.0.0.4005".
How to fix incompatibility? As far as I know I use the newest version of the BIMCloud Basic.
Thanks
1 REPLY 1

Noemi Balogh
Community Admin
Community Admin
Hi probosciger,

If the BIMcloud Basic is not activated (which is a completely free process), it will be shown as not compatible for ARCHICAD.

Could you please check if you have activated the BIMcloud already?

Kind regards,
Noemi

Noémi Balogh

Customer Engagement Expert, Community Admin

Start a new conversation!

Still looking?

Browse more topics

Back to forum

See latest solutions

Accepted solutions

Start a new discussion!